Bug 197069 - ucblogo in fe 5 does not support X
ucblogo in fe 5 does not support X
Product: Fedora
Classification: Fedora
Component: ucblogo (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-06-28 09:03 EDT by ajayr
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-29 04:25:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description ajayr 2006-06-28 09:03:42 EDT
Description of problem:

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1.install ucblogo from extras and run logo, type command window show and the X
windows turtle graphics should show

2.ldd /usr/bin/logo 
and it is not linked to X libs

Actual results:

Expected results:

Additional info:
downloaded SRPM and rebuilt after adding --with-x to %configure and it works OK now
Comment 1 Gérard Milmeister 2006-06-28 20:17:54 EDT
I will look at the build log to see what went wrong.
Comment 2 Gérard Milmeister 2006-06-29 04:25:40 EDT
Should be fixed in next release.

Note You need to log in before you can comment on or make changes to this bug.